<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>שקיפות בחינוך</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.3/css/bootstrap.min.css" integrity="sha384-Zug+QiDoJOrZ5t4lssLdxGhVrurbmBWopoEl+M6BdEfwnCJZtKxi1KgxUyJq13dy" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Assistant' rel='stylesheet'>
  <!--<link rel="stylesheet" type="text/css" href="https://js.arcgis.com/4.6/esri/css/main.css">-->
</head>
<body dir="rtl">
  <app-root></app-root>
  <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.3/js/bootstrap.min.js" integrity="sha384-a5N7Y/aK3qNeh15eJKGWxsqtnX/wWdSZSKp+81YjTmS15nvnvxKHuzaWwXHDli+4" crossorigin="anonymous"></script>-->

  <script>
                //(function (i, s, o, g, r, a, m) {
                //  i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                //    (i[r].q = i[r].q || []).push(arguments)
                //  }, i[r].l = 1 * new Date(); a = s.createElement(o),
                //    m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
                //})(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

                //ga('create', 'UA-XXXXXXXX-X', 'auto');
                //ga('send', 'pageview');

  </script>
</body>
</html>
